body {margin:0;padding:0;background-color:#e8e8e8;font-family:Helvetica, sans-serif;font-size:11px;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;background-image: url(/img/2015/Banner.jpg); background-repeat: no-repeat;background-position:top center;}
label { width: 10em; float: left; }
label.error { float: left; color: red; padding-right: .5em; vertical-align: top; }
p { clear: both; }
.submit { margin-left: 12em; }
em { font-weight: bold; padding-right: 1em; vertical-align: top; display: block; }
a, a:link, a:visited {color:#666; /*fdb813 orange*/text-decoration:none;}
a:hover, a:active {color:#1f1b6c; /*marine*/text-decoration:none;}
a.button, a.button span {color:#ffffff !important;}
a.button:hover, a.button:active, a.button:hover span, a.button:active span{color:#37bfff !important;}
.textLinks {color:#1f1b6c; /*marine*/}
.mainText {font-family: Helvetica, Arial, sans-serif;font-size: 14px;color: #333;line-height: 20px;}	
.menu {font-family: Helvetica, Arial, sans-serif;font-size: 12px;font-weight:bold;color: #333;line-height: 10px;}
.steps {font-family: Helvetica, Arial, sans-serif;font-weight:bold;font-size: 14px;color: #1f1b6c;line-height: 20px;}	
.bigSteps {font-family: Helvetica, Arial, sans-serif;font-weight:bold;font-size: 27px;color: #1f1b6c;line-height: 27px;}	
img {border:0;}
table{font-size: 12px;}
table td {border-collapse:collapse;}
label {font-weight: bold;}
.radio {float: left;padding: 8px;}
#attend-element {margin:0;}
#profile-element {margin:0;}
#speciality-element {margin:0;}
#experience-element {margin:0;}
.group {padding: 12px 0 12px 5px;margin: 12px 0;/*border: solid 1px #7cc3d9;-moz-border-radius: 15px;border-radius: 15px;*/background-color:#f3f3f3; min-height: 70px;}
.group td {text-align: left;vertical-align:top;}
input {border: solid 1px #7cc3d9;}
input[type=radio] {border: none;}
.fair table {width: 630px;}
.fair table td {padding: 4px;text-align: center;}
.fair th span {width: 65px;display: inline-block; font-weight: normal; font-size: 9px;}
.fair table tr>td>label {width: 43px;padding-left: 25px;}
.fair table tr>td:first-child {width:250px;}
.group tr:nth-child(even){background-color:#f2f2f2; }
tr>td:first-child {text-align: left;}
.rate {width: 630px;}
.rate th {padding-left: 0; text-align: left;}
.rate span {display: inline-block; width: 31px;text-align: center;}
.rate td {padding: 4px 0;text-align: center;height: 30px;}
.rate tr td:first-child {text-align: left;width: 250px; padding-left: 4px;}
.rate tr>th {border-bottom: solid 1px silver;}
.rate label {width: 32px; margin:0 1px;}
.ratename {text-align: left;width: 335px;}
.infos dt {display:inline-block; width: 130px; text-align: right; margin-bottom: 1px;}
.infos dd {display:inline-block; width: 500px;margin-bottom: 12px;-webkit-margin-start:10px;}
.infos input {width: 200px;}
textarea {width: 630px;height: 140px;margin-top: 12px;border: solid 1px #7cc3d9;}
.info td {padding: 5px;}
select {width: 250px;padding: 4px;margin: 8px 0 4px 0;}
input[type=file] {margin-top: 5px;}
.clear {clear: both;}
.errors {list-style: none; color: red; width: 200px; float: right;font-size: 10px;}

/* Layout  */
#container {width: 680px; margin:159px auto 0 auto; padding:0 0 40px 0; background-color: #FFF;}
.purplebar{width: 668px; padding:6px;background-color: #54c6d0; text-align: right;}
.purplebar a {color: #FFF;display: inline-block; margin: 0 10px 0 20px;text-transform: uppercase;}
#header {width: 740px; margin:0 auto;height: 95px;}
#header img {margin-top: 15px; float: left;}
#header div {width: 300px; float: right; margin-top: 40px;}
#header div a {display: inline-block; margin-left: 50px; font-weight: bold;}
#logo {width: 200px; margin:12px 0 0 15px;}
#content{padding:0 12px;}

#footer {background-color:#515352; text-align: center; height: 42px;}
#footer img { margin: 6px 4px;}
#subfooter {width:100%; font-size: 10px; text-align:center; background-color:#54c6d0;color:#fff; padding: 5px 0;}

.steps {background-repeat: no-repeat; width: 370px;float: left;}
#start {float: left;}

/* Forms */
#commentForm dt label {display: block;width: 100%;}
#commentForm dd label {display: inline-block;min-width: 162px;font-weight: normal; font-size:10px;}
fieldset {border:0;}
fieldset p {background: url(http://images.miranda.com/contest/1-sml.jpg) no-repeat;padding: 17px 0 0 65px; height: 56px; font-size: 20px; color: grey;}
#submit-element {background-color: #fff; border:0;}
.optional {display: inline-block;width: 500px;}
.about input[type=radio] {margin: 5px 3px 0 0;padding-top: 3px;}
.infos label {margin-left:40px; text-align:left;}
